Min en Max aantallen voor WooCommerce

Omschrijving

Min and Max Quantity for WooCommerce plugin geeft je de mogelijkheid om limieten in te stellen voor de kosten van producten in orders en in groepen en limieten in te stellen voor het aantal producten, product variaties, producten in orders en producten in groepen. Je kunt producten en product variaties aan groepen toevoegen. Onbeperkte hoeveelheden groepen.

Features:

✅ Aantal limieten voor producten
✅ Aantal limieten voor product variaties
✅ Aantal limieten voor producten in winkelmandje
✅ Kosten limieten voor producten in winkelmandje

Extra features in de betaalde Plugin:

✅ Aantal limieten voor groepen van producten
✅ Aantal limieten voor producten van categorie├źn
✅ Aantal limieten voor producten van specifieke eigenschappen
✅ Kosten limieten voor groepen van producten
✅ Kosten limieten voor producten van categorie├źn
✅ Kosten limieten voor producten van specifieke eigenschappen
✅ Oneindige groepen van producten

Plugin Links:

Paid Plugin
Demo
Demo Description

🍬 Wil je de Admin kant proberen?

Admin Demo – Get access to this plugin’s admin and try it from inside. Change things and watch how they work.

Premium plugin video


Op dit moment hebben we geen video met de gratis plugin. We zijn hier wel aan aan het werken

Compatibility met WooCommerce plugins

Min and Max Quantity for WooCommerce is getest en de compatibility met de volgende WooCommerce plugins die je aan je site toe kunt voegen is gewaarborgd.

🔸 Winkelmandje berichten voor WooCommerce
🔸 Valuta Omzetting voor WooCommerce
🔸 Dwing verkoop voor WooCommerce
🔸 Producten suggesties voor WooCommerce
🔸 Sales Report voor WooCommerce

Installatie

Belangrijk: allereerst moet je de WooCommerce plugin downloaden en activeren omdat de Min en Max aantal voor WooCommerce anders niet kan werken.

  1. Pak de gedownloade .zip file uit.
  2. Upload de Min and Max Quantity for WooCommerce map in de wp-content/plugins/ besturingsmap van je WordPress site.
  3. Activeer Min and Max Quantity for WooCommerce via de Plugin pagina

Configuratie

Min en Max aantal voor WooCommerce zal een nieuw sub-menu item toevoegen genaamd “Min en Max aantallen” in “WooCommerce” menu. Daar zal je bij de plugin instellingen pagina kunnen komen.

FAQ

Is het compatible met alle WordPress thema’s?

Compatibility met alle thema’s is onmogelijk aangezien er simpelweg te veel thema’s zijn. Over het algemeen zijn de BeRocket plugins echter wel compatible met de thema’s die volgens de WordPress en WooCommerce richtlijnen ontwikkeld zijn.

Hoe kan ik ondersteuning krijgen als mijn WooCommerce plugin niet werkt?

Als je problemen ondervindt met onze plugins of wanneer er iets niet werkt zoals het zou moeten, volg dan eerst deze eerste stappen:

  • Test de plugin met een standaard WordPress thema om er zeker van te zijn dat de foutmelding niet veroorzaakt wordt door het thema dat je momenteel gebruikt.
  • Deactiveer alle plugins die je gebruikt en controleer of het probleem er nog altijd is.
  • Zorg ervoor dat je plugin versie, je thema versie en je WordPress en WooCommerce versie (indien vereist) geupdatet zijn en dat het probleem dat je ondervindt niet al opgelost is door middel van een latere plugin update.

Als geen van de eerder genoemde acties helpt om het probleem op te lossen, verstuur dan een ticket in het forum en beschrijf je probleem in detail. Specificeer ook welke versie van WordPress en WooCommerce je gebruikt en alle andere informatie die kan helpen om het probleem zo snel mogelijk op te lossen. Bedankt!

Hoe kan ik meer features krijgen voor mijn WooCommerce plugin?

You can get more features with the premium version of Min and Max Quantity for WooCommerce, available on BeRocket page. Here you can read more about the premium features of the plugin and make it give it its best shot!

Hoe kan ik de volledige plugin uitproberen?

You can try this plugin’s admin side here. Configure plugin the way you need to check the results.

Beoordelingen

Lees alle 66 beoordelingen

Bijdragers & ontwikkelaars

“Min en Max aantallen voor WooCommerce” is open source software. De volgende personen hebben bijgedragen aan deze plugin.

Bijdragers

“Min en Max aantallen voor WooCommerce” is vertaald in 1 taal. Dank voor de vertalers voor hun bijdragen.

Vertaal “Min en Max aantallen voor WooCommerce” naar jouw taal.

Interesse in ontwikkeling?

Bekijk de code, haal de SVN repository op, of abonneer je op het ontwikkellog via RSS.

Changelog

1.2.13

  • Enhancement – Compatibility version: WordPress 5.4 and WooCommerce 4.0

1.2.12.3

  • Fix – Compatibility with WooCommerce 3.9

1.2.12.2

  • Enhancement – Compatibility version: WordPress 5.3 and WooCommerce 3.8
  • Fix – JavaScript error on Limitation edit page

1.2.12.1

  • Fix – Compatibility with Sales Report plugin

1.2.12

  • Enhancement – Possibility to enable/disable Min/Max Limitations
  • Enhancement – value_cart replacement for text

1.2.11.5

  • Fix – Links to BeRocket
  • Fix – Compatibility with other BeRocket plugins
  • Fix – Force Minimum Quantity & Multiplicity option in addon

1.2.11.4

  • Fix – Notice map_meta_cap for BeRocket plugins

1.2.11.3

  • Enhancement – Decimal price support
  • Enhancement – Full OR Limitation option to more flexible settings

1.2.11.2

  • Enhancement – Compatibility with other BeRocket plugins
  • Enhancement – Code Security

1.2.11.1

  • Enhancement – Coupon condition
  • Fix – Addon incompatibility with WPML
  • Fix – Limitation with OR

1.2.11

  • Verbetering – Update BeRocket plugin framework 2.1
  • Opgelost – Fatale fout zonder WooCommerce
  • Opgelost – Limitatie voor product variatie

1.2.10.3

  • Opgelost – Verwijder enkele onnodige files

1.2.10.2

  • Opgelost – Fatale fout met prijs conditie en Add-on invoer limitatie
  • Opgelost – Dubbel weergegeven Limitatie error met Invoer limitatie Add-on

1.2.10.1

  • Opgelost – Lettertype geweldig 5 op sommige thema’s
  • Opgelost – Compatibility met WooCommerce 3.5.4
  • Opgelost – PHP mededelingen
  • Opgelost – Weergeven van foutmeldingen op webshop en product pagina’s

1.2.10

  • Opgelost – Voorkom het toevoegen aan het winkelmandje feature
  • Opgelost – Weergeven van foutmelding op webshop en andere pagina’s
  • Opgelost – Variatie limitatie

1.2.9.1

  • Opgelost – Verbeterde i18n handeling + Loco vertaling plugin

1.2.9

  • Aanpassing – vertalingsdomein zal worden veranderd
  • Verbetering – Verbeterde i18n handeling. Optie om te vertalen met WordPress.org functionaliteit.

1.2.8

  • Opgelost – terugtoevoegen van talen map (Loco vertalings integratie) voor de hoofdcontent

1.2.7

  • Verbetering – voorkom toevoegen aan winkemandje
  • Verbetering – limitatie voor invoer
  • Opgelost – Abonneren
  • Opgelost – feature aanvraag verzonden

1.2.6

  • Verbetering – limiet waarden in aantallen invoer veld voor product
  • Verbetering – Feature aanvraag ruimte
  • Verbetering – Feedback box

1.2.5

  • Opgelost – Support link
  • Opgelost – Herstellen van enkele informatie die verwijderd was in vorige versie

1.2.4

  • Opgelost – Limiet foutmeldingen
  • Opgelost – Update compatible

1.2.3

  • Opgelost – Gegroepeerde producten in condities
  • Opgelost – Menu had enkele foutmeldingen in WordPress multisite en voor sommige gebruikersgroepen

1.2.2

  • Upgrade – betere locatie plugin menu items

1.2.1

  • Upgrade – Betere thema ondersteuning

1.2

  • Upgrade – Toevoegen van ontbrekende dingen van de vorige versie. Alle nieuwe features zijn toegevoegd in de huidige versie

1.1

  • Upgrade – Kern veranderingen
  • Upgrade – nieuwe manier om limitaties toe te voegen
  • Upgrade – Zelf aan te passen tekst voor limitatie
  • Upgrade – Meerdere limitatie correcties
  • Upgrade – toegevoegde Updater

1.0.9.1

  • Upgrade – WordPress 4.9 compatibility

1.0.9

  • Upgrade – nuttiger abonneren
  • Opgelost – updater oplossing

1.0.8

  • Upgrade – recente WooCommerce versie support
  • Upgrade – nieuwe Admin berichten
  • Upgrade – Lettertype geweldig

1.0.7

  • Upgrade – Optie om te abonneren
  • Upgrade – Betere advertenties

1.0.6

  • Opgelost – Producten met variatie problemen
  • Opgelost – Betere WooCommerce 3 compatibility
  • Opgelost – Premium plugin link op de instellingen pagina

1.0.4

  • Compatibility met WooCommerce 3.0.0

1.0.3

  • Verander stijl in Admin paneel
  • Kleine aanpassingen

1.0.2

  • Betere ondersteuning van PHP5.2

1.0.1.2

  • Eerste publieke versie